access-bypass

Affected packages
5.5.0 <= apache-tomcat <= 5.5.9nb99
6.0 <= apache-tomcat <= 6.9nb99
7.0 <= apache-tomcat <= 7.9nb99
apache-tomcat < 8.0.37

Details

VuXML ID 4126acb8-631a-5d8d-88c5-e6451603f823
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2016-5388